export default {
    namespaced: true,
    state() {
        return {
            mainMenu: []
        }
    },
    getters: {
    },
    mutations: {
        SET_MAIN_MENU(state, val) {
            state.mainMenu = val
        },
    },
    actions: {
        
    },
};
